/*******************************************************************
 * Main overall styles for specific tags and classes..
 */

BODY {
	font-family: Verdana, Arial, Sans-serif;
	font-size: smaller;
	color: black;
	margin: 1em;
}

A {
	color: #E16B45;
	text-decoration: underline;
}
A:visited {
	color: #94462D;
}
A:hover, A:active {
	color: red;
}

DT {
	font-weight: bold;
}

P {
	margin: 1em 0;
	padding: 0;
}

H1, H2, H3, H4, H5, H6 {
	margin: 1em 0;
	padding: 0;
	color: navy;
}

H1 { font-size: 2em; margin-top: .5em; }
H2 { font-size: 1.5em; }
H3 { font-size: 1.3em; }
H4 { font-size: 1.1em; }
H5 { font-size: 1em;   }
H6 { font-size: .75em; }

TABLE {
	margin-top: .5em;
}

CAPTION {
	caption-side: bottom; 
	margin: 0 0 1em 1em;
	text-align: left;
}

TD, TH {
	padding: .1em .8em;
	vertical-align: top;
}

UL {
	margin: 1em 0;
	padding: 0 0 0 2em;
}

LI {
	margin: 0;
	padding: 0;
}

FORM {
	margin: 0;
	padding: 0;	
}

SPAN.mail-to {
	display: block;
	font-family: monospace;
	margin: .5em 3em;
}

/*******************************************************************
 * Page-specific styles.
 */

TABLE.cfp_deadlines {
	width: 100%;
}

TABLE.cfp_deadlines TH,
TABLE.cfp_deadlines TD {
	border: 1px solid silver;
}

TABLE.cfp_deadlines TH {
	text-align: left;
	font-weight: normal;
	width: 60%;
}

TABLE.cfp_deadlines TD {
	text-align: center;
	font-weight: bold;
	color: green;
}

TABLE.cfp_deadlines .closed {
	color: red;
}

TABLE.contacts {
	margin-top: -1em;
}

TABLE.contacts UL {
	margin: 0;
}

.poster-acl {
	margin-top: 2.5em;
	text-align: center;
}